Adobe Flash for Ubuntu

Adobe hasn’t been known for it’s cooperation with the variation development organizations it is supposed to be working with. And as a result of that a few things can be a bit challenging in the Windows world and ‘even more’ challenging in the OpenSource world.

So, you might also have trouble with the Adobe Flash installation for Ubuntu. I haven’t got any quick answers yet but I’ve tried a few. One of those was to install the Flash-Aid extension for Firefox but it did NOT work for me 🙂 … However I’m running Ubuntu Lucid 10.04 (and Firefox 3.6.3) and you might have different results since I’ve read some good things about that extension.

The extension is suppose to also auto-check the recent development version (you can change this in the plugin configuration) so you will always have the most recent version.

Advertisements

About this entry